<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.xdm/1">
<module_version install_time="1165464627324" last="true" origin="installer" specification_version="1.1.21">
<file crc="4147570815" name="config/Modules/org-netbeans-modules-xml-xdm.xml"/>
<file crc="796121292" name="modules/locale/org-netbeans-modules-xml-xdm_ja.jar"/>
<file crc="3393073767" name="modules/locale/org-netbeans-modules-xml-xdm_pt_BR.jar"/>
<file crc="3510494005" name="modules/locale/org-netbeans-modules-xml-xdm_zh_CN.jar"/>
<file crc="214155774" name="modules/org-netbeans-modules-xml-xdm.jar"/>
</module_version>
</module>
